p{
	margin:0px;
	padding:0px;
	font-family: "Geologica";
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2;
	letter-spacing:0;
	margin:0px
}

h1,.h1{
	font-family: "Geologica";
	font-weight: 400;
	font-size: 40px;
	line-height: 1.2;
	letter-spacing:0;
}


h2,.h2{
	font-family: "Geologica";
	font-weight: 400;
	font-size: 34px;
	line-height: 1.2;
	letter-spacing:0;
}


h3,.h3{
	font-family: "Geologica";
	font-weight: 400;
	font-size: 29px;
	line-height: 1.2;
	letter-spacing:0;
}


h4,.h4{
	font-family: "Geologica";
	font-weight: 400;
	font-size: 25px;
	line-height: 1.2;
	letter-spacing:0;
}

h5,.h5{
	font-family: "Geologica";
	font-weight: 400;
	font-size: 22px;
	line-height: 1.2;
	letter-spacing:0;
}

h6,.h6{
	font-family: "Geologica";
	font-weight: 400;
	font-size: 19px;
	line-height: 1.2;
	letter-spacing:0;
}

@media (min-width:991px){
	.dh1{
		font-size: 40px;
	}
	
	.dh2{
		font-size: 34px;
	}

	.dh3{
		font-size: 29px;
	}

	.dh4{
		font-size: 25px;
	}

	.dh5{
		font-size: 22px;
	}

	.dh6{
		font-size: 19px;
	}
	
}